Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.red5.server.api
Interface Red5MBean

All Known Implementing Classes:
  Red5

    public interface Red5MBean

JMX interface for accessing Red5 API objects

Author:
  The Red5 Project (red5@osflash.org), Paul Gregoire (mondain@gmail.com)

Method Summary
`IClient` | `getClient()`
`IConnection` | `getConnection()`
`IContext` | `getContext()`
`IScope` | `getScope()`

Method Detail

### getConnection

    IConnection getConnection()

### getScope

    IScope getScope()

### getClient

    IClient getClient()

### getContext

    IContext getContext()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006-2010 The Red5 Project